/* Class = "NSTextFieldCell"; placeholderString = "No Baseline Set\n"; ObjectID = "6fI-Pt-BdS"; */
"6fI-Pt-BdS.placeholderString" = "Sem Linha de Base Definida\n";

/* Class = "NSTextFieldCell"; title = "1h <dnl>"; ObjectID = "6fI-Pt-BdS"; */
"6fI-Pt-BdS.title" = "1h <dnl>";

/* Class = "NSTextFieldCell"; title = "1h <dnl>"; ObjectID = "7wZ-Gl-fLA"; */
"7wZ-Gl-fLA.title" = "1h <dnl>";

/* Class = "NSTextFieldCell"; title = "Effort:"; ObjectID = "EEB-6D-aGa"; */
"EEB-6D-aGa.title" = "Esforço:";

/* Class = "NSTextFieldCell"; title = "Completion:"; ObjectID = "f7t-wx-hyv"; */
"f7t-wx-hyv.title" = "Conclusão:";

/* Class = "NSTextFieldCell"; title = "1h <dnl>"; ObjectID = "G3G-OR-YdY"; */
"G3G-OR-YdY.title" = "1h <dnl>";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "hK8-Hb-rnE"; */
"hK8-Hb-rnE.title" = "Duração:";

/* Class = "NSTextFieldCell"; placeholderString = "Unspecified"; ObjectID = "rwp-rG-0g0"; */
"rwp-rG-0g0.placeholderString" = "Não Especificada";

/* Class = "NSTextFieldCell"; title = "1h <dnl>"; ObjectID = "rwp-rG-0g0"; */
"rwp-rG-0g0.title" = "1h <dnl>";

/* Class = "NSTextFieldCell"; title = "1h <dnl>"; ObjectID = "TuR-Jh-BED"; */
"TuR-Jh-BED.title" = "1h <dnl>";

/* Class = "NSTextFieldCell"; title = "Variance:"; ObjectID = "vcF-kC-PKp"; */
"vcF-kC-PKp.title" = "Variação:";

/* Class = "NSTextFieldCell"; title = "Cost:"; ObjectID = "z7j-Vf-8fb"; */
"z7j-Vf-8fb.title" = "Custo:";